cutlass::gemm::warp::MmaTensorOpAccumulatorTileIterator< Shape_, Element_, cutlass::layout::ColumnMajorInterleaved< InterleavedN >, InstructionShape_, OpDelta_ >::Policy Struct Reference

Internal structure of iterator - made public to enable introspection.

`#include <mma_tensor_op_tile_iterator.h>`

## Public Types

using | MmaIterations = MatrixShape< Shape::kRow/InstructionShape::kM, Shape::kColumn/InstructionShape::kN >
| Number of mma operations performed. More...

## Member Typedef Documentation

template<typename Shape_ , typename Element_ , typename InstructionShape_ , typename OpDelta_ , int InterleavedN>

using cutlass::gemm::warp::MmaTensorOpAccumulatorTileIterator< Shape_, Element_, cutlass::layout::ColumnMajorInterleaved< InterleavedN >, InstructionShape_, OpDelta_ >::Policy::MmaIterations = MatrixShape<Shape::kRow / InstructionShape::kM, Shape::kColumn / InstructionShape::kN>

The documentation for this struct was generated from the following file:

- mma_tensor_op_tile_iterator.h